import { getAxios, postAxios, downFile } from '@/utils/axios.js'
export function getPhoneSize() {
    return getAxios({ url: '/api/router/scrcpy/size' })
}
export function touchclick(data) {
    return getAxios({ url: `/api/router/scrcpy/click?x=${data.x}&y=${data.y}&type=${data.type}`, })
}
